.sub-contents .title {
	margin-right: 30px;
}
.sub-contents .title h3 {
	font-size: var(--font52);
}
.sub-contents .sub-page h4 {
	font-size: calc(var(--font36) + 0.4rem);
}
.sub-contents .sub-page p {
	font-size: 1.8rem;
}
.sub-contents .overview .mean .img-box .text {
	padding: 30px;
}
.sub-contents .overview .strengths .text h3 {
	font-size: var(--font52);
}
.sub-contents .leadership h3 {
	font-size: var(--font52);
}
.sub-contents .total .service .item {
	display: flex;
	flex-direction: column;
}
.sub-contents .total .service .icon-box {
	flex-shrink: 0;
}
.sub-contents .total .service .icon-box h5 {
	min-height: 65px;
	font-size: 2.5rem;
	margin: 20px 0 0;
}
.sub-contents .total .service .text-box {
	height: 100%;
	min-height: auto;
	display: flex;
	flex-direction: column;
}
.sub-contents .total .service .item .text-box::before {
	width: 180%;
	padding: 90% 0;
	left: -220%;
}
.sub-contents .total .service .item:hover .text-box::before,
.sub-contents .total .service .item.text-box:hover::before {
	left: -40%;
}
.sub-contents .smart .factory .text-box {
	grid-template-columns: repeat(3, 240px);
}
.sub-contents .smart .systematic h4 {
	font-size: 4.0rem;
}
.sub-contents .smart .systematic .text h5 {
	width: 580px;
}
.sub-contents .machines .equipment .item span {
	width: auto;
	min-width: 100px;
	height: auto;
	min-height:32px;
	padding: 0 15px;
}
.sub-contents .custom .information .img-box {
	flex-shrink:0;
}
.sub-contents .custom .information .text h4 {
	text-align: left;
}
.sub-contents .custom .cost .item .text h5 {
	font-size: calc(var(--font36) - 0.6rem);
}
.sub-contents .product .details .detail h2 {
	font-size: var(--font60);
}
.sub-contents .accu .item .text h3 {
    font-size: calc(var(--font72) - 0.4rem);
}
.sub-contents .product .information .info-box .spec-box .spec {
	grid-template-columns: repeat(2, 1fr);
	row-gap: 10px;
}